Subject: [hops] Fwd: [Int-area] New Version Notification for draft-welzl-icmp-text-middleboxes-00.txt

From: Michael Welzl <[email-masked]>
Date: Wed, 1 Jul 2015 18:32:57 +0200

... and now I'm beginning to wonder if I'm actually flooding IETF lists with... ascii packets?

Anyway.

I'm forwarding this here by recommendation from the chairs. A discussion started on intarea, focusing on technical aspects which I think really are not the major issue in this case: rather, it would be interesting to know if people (in particular on operator side) find this useful at all.

It feels a bit awkward spreading this - it has to be the strangest thing I ever sent to the IETF... I hope my ideas get more normal again in the future.

> Begin forwarded message:
> 
> From: Michael Welzl <[email-masked]>
> Subject: Fwd: [Int-area] New Version Notification for draft-welzl-icmp-text-middleboxes-00.txt
> Date: 1. juli 2015 kl. 18.26.16 CEST
> To: [email-masked]
> 
> Hi,
> 
> See below - this is remotely related to SPUD (really remotely, in that it addresses a human, but the human in control of a device of concern to SPUD).
> 
> We're collecting opinions on this - please let us have them   :-)
> 
> Michael
> 
> 
> 
>> Begin forwarded message:
>> 
>> Resent-From: <[email-masked]>
>> From: Michael Welzl <[email-masked]>
>> Date: 30. juni 2015 kl. 00.35.39 CEST
>> To: [email-masked]
>> Subject: [Int-area] Fwd: New Version Notification for draft-welzl-icmp-text-middleboxes-00.txt
>> 
>> Dear all,
>> 
>> We just posted the draft below. Not knowing which other group would fit, we're sending it here. We're really transport people and at least I am newbie to this group...  very curious to hear your thoughts:
>> - completely idiotic?
>> - exactly what the world has been waiting for?
>> 
>> ... I guess it can only be one of the two above  :-)     If the chairs think that this makes sense to discuss in Prague, we'll be there, and I'd be happy to do a supershort presentation, but let us first hear what you think. It's a short and easy read, we promise that!  :-)
>> 
>> Thanks!
>> Michael & Janjie
>> 
>> 
>>> Begin forwarded message:
>>> 
>>> Resent-From: <[email-masked]>
>>> From: <[email-masked]>
>>> To: Jianjie You <[email-masked]>, Michael Welzl <[email-masked]>, Jianjie You <[email-masked]>, Michael Welzl <[email-masked]>
>>> Subject: New Version Notification for draft-welzl-icmp-text-middleboxes-00.txt
>>> Date: 30. juni 2015 kl. 00.24.23 CEST
>>> 
>>> 
>>> A new version of I-D, draft-welzl-icmp-text-middleboxes-00.txt
>>> has been successfully submitted by Michael Welzl and posted to the
>>> IETF repository.
>>> 
>>> Name:		draft-welzl-icmp-text-middleboxes
>>> Revision:	00
>>> Title:		Text messaging to middlebox administrators using ICMP
>>> Document date:	2015-06-30
>>> Group:		Individual Submission
>>> Pages:		6
>>> URL:            https://www.ietf.org/internet-drafts/draft-welzl-icmp-text-middleboxes-00.txt
>>> Status:         https://datatracker.ietf.org/doc/draft-welzl-icmp-text-middleboxes/
>>> Htmlized:       https://tools.ietf.org/html/draft-welzl-icmp-text-middleboxes-00
>>> 
>>> 
>>> Abstract:
>>> This document describes the use of an ICMP message to send text
>>> messages to on-path middleboxes from the endpoints.  The text message
>>> is sent towards a destination but meant to be read by administrators
>>> of middleboxes along the path to the destination.  The goal is to
>>> improve the user's experience with simple middlebox cooperation.
>>> 
>>> 
>>> 
>>> 
>>> 
>>> Please note that it may take a couple of minutes from the time of submission
>>> until the htmlized version and diff are available at tools.ietf.org.
>>> 
>>> The IETF Secretariat
>>> 
>> 
>> _______________________________________________
>> Int-area mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/int-area
>